# ninja log v6
15	51	7694373662382026	pico-sdk/src/rp2350/boot_stage2/CMakeFiles/bs2_default.dir/compile_time_choice.S.obj	fe5b2f0c527e4282
760	1257	7689823124874972	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_math.c.obj	9f1a0d64568a558c
129	204	7694373664201999	pico-sdk/src/rp2350/boot_stage2/bs2_default_padded_checksummed.S	1d6534a6689eaaea
727	826	7689823124544961	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_conv_m33.S.obj	7984ef5e434de745
284	450	7689823120113470	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/lock_core.c.obj	46cb828abc69368e
52	116	7694373662742024	pico-sdk/src/rp2350/boot_stage2/bs2_default.elf	efe909ad4dd16370
451	829	7689823121784965	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/queue.c.obj	7519cbe9397e4171
211	269	7689823119913463	E:/lyh/products/Raspberry-Pi-Pico/pico2_test/blink/build/pico-sdk/src/rp2350/boot_stage2/bs2_default_padded_checksummed.S	18ec7b259b18da9b
672	834	7689823124014976	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime/runtime.c.obj	30b18ad9470f0576
116	129	7694373663491999	pico-sdk/src/rp2350/boot_stage2/bs2_default.bin	5da6bff7a0970877
459	955	7689823121864982	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_clocks/clocks.c.obj	61e9335c6fb6414d
191	211	7689823119357428	E:/lyh/products/Raspberry-Pi-Pico/pico2_test/blink/build/pico-sdk/src/rp2350/boot_stage2/bs2_default.bin	11722c20550f0e0c
281	358	7689823120083453	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq_handler_chain.S.obj	5572eb45697e6dc1
280	700	7689823120063442	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq.c.obj	3b87adfc869bb712
980	1295	7693399207442414	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_unique_id/unique_id.c.obj	290bd6dd0f347faa
701	782	7689823124284993	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S.obj	f435caf21fce4132
273	454	7689823120003434	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2350/pico_platform/platform.c.obj	6a19fce9e7a41b43
1256	1307	7694373674782031	pico-sdk/src/rp2350/boot_stage2/CMakeFiles/bs2_default_library.dir/bs2_default_padded_checksummed.S.obj	d2d3bfd77e727242
287	458	7689823120143453	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/critical_section.c.obj	a2ea4948ef1aec5d
1359	1887	7693399211230186	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/common/tusb_fifo.c.obj	8ced74ab2eec5cc
271	468	7689823119983501	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdlib/stdlib.c.obj	f5f18661559f2f5a
275	474	7689823120013429	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_platform_panic/panic.c.obj	dbb805c0b5eb258d
1420	1727	7693399211847421	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_uart/uart.c.obj	d0c4eca543fc04c8
272	717	7689823119993432	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_gpio/gpio.c.obj	e0d9fee2b8372388
829	924	7689823125564995	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_crt0/crt0.S.obj	9f62815cbd9495c5
291	476	7689823120184964	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/timeout_helper.c.obj	67427dd4d789480
580	769	7689823123064973	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_divider/divider.c.obj	f0019c427e814271
679	953	7689823124064985	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init.c.obj	8230a442f19cfea7
978	1232	7694373672002039	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_uart/uart.c.obj	42a4996ba5373054
277	478	7689823120043463	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync/sync.c.obj	66f620dbcdc5161b
807	965	7689823125344999	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_malloc/malloc.c.obj	d0c0ec9153afc88
278	481	7689823120053451	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync_spin_lock/sync_spin_lock.c.obj	452ca1d38219040e
698	831	7689823124244974	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_stack_guard.c.obj	2a836a30ef35576d
811	1028	7689823125384993	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_atomic/atomic.c.obj	27fae13a8d0e0dc4
834	1145	7689823125605005	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio/stdio.c.obj	3563f88fc837da0
18	122	7689825854901704	CMakeFiles/blink.dir/blink.c.obj	77fba03bdb81b464
295	493	7689823120224970	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/datetime.c.obj	860e09cc5fe27e38
903	1418	7693399206677576	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/stdio_usb.c.obj	a9b101764577709f
817	951	7689823125444977	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_standard_binary_info/standard_binary_info.c.obj	275832682fbdb385
276	499	7689823120023467	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/hardware_claim/claim.c.obj	4cf343fd219c1582
206	544	7694373664282001	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_spi/spi.c.obj	ba2d207a2c30da0a
689	948	7693399204537619	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_vreg/vreg.c.obj	f6ba1759eb8cab1
283	503	7689823120103443	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/sem.c.obj	76d6f550f978229d
484	703	7689823122114964	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom_lock.c.obj	699184722d1cd331
500	719	7689823122264987	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_flash/flash.c.obj	130b56eb1f96065e
351	777	7694373665742051	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/pheap.c.obj	e2237e99fcb0f004
286	579	7689823120123467	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/mutex.c.obj	a018f98604dc1097
1148	1313	7693399209122530	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/dfu/dfu_rt_device.c.obj	17fbabc07ca4af59
469	671	7689823121954973	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_pll/pll.c.obj	c07d34cda10f5f14
705	958	7689823124324996	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_divider/divider_compiler.c.obj	ffedad2785d8b66
479	678	7689823122054974	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_ticks/ticks.c.obj	8a803f8a22adea17
503	691	7689823122304991	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_xosc/xosc.c.obj	ae106435e5503647
474	697	7689823122015002	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_vreg/vreg.c.obj	b66e70823fbe0d77
494	708	7689823122204972	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_boot_lock/boot_lock.c.obj	55cc4afe41d642ff
719	814	7689823124464976	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_sci_m33.S.obj	c4927d18c035d2c3
293	711	7689823120204983	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_timer/timer.c.obj	69d3fd324c010120
455	727	7689823121824987	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_uart/uart.c.obj	a3e775ecd0e94d1d
1409	1662	7693399211737448	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_fix/rp2040_usb_device_enumeration/rp2040_usb_device_enumeration.c.obj	5a217d21f728159e
815	1059	7689823125424978	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_cxx_options/new_delete.cpp.obj	38a0ee74273b0aed
358	760	7689823120854968	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/pheap.c.obj	884254b07e7e4c13
476	799	7689823122034968	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_watchdog/watchdog.c.obj	545cc400e633edd6
481	807	7689823122084979	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom.c.obj	415cc265d9fb4283
717	811	7689823124444978	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_fma_dcp.S.obj	d4fbad8af9a01795
712	817	7689823124394993	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_aeabi_dcp.S.obj	9d9fa9fb290f29c9
769	848	7689823124964968	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_conv32_vfp.S.obj	9965934ec54a5609
782	882	7689823125094965	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_common_m33.S.obj	c5f1a1b1fbdef6d5
1653	1767	7693399214177779	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_conv_m33.S.obj	e88c871301d01e4b
692	885	7689823124194981	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_clocks.c.obj	362e00a0cd4e320
826	1377	7689823125534989	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_printf/printf.c.obj	38016ee97dbf3f58
1660	2149	7693399214247800	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_math.c.obj	3b5783b6f5c8cdd3
799	886	7689823125264979	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_sci_m33_vfp.S.obj	1de8bc95dd86a1a5
849	1094	7689823125764969	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj	a937ed090dda36ca
289	944	7689823120165044	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/time.c.obj	35f126ef0c841235
832	1059	7689823125584973	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_clib_interface/newlib_interface.c.obj	5462d85cbfca9468
1173	1359	7693399209382534	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/hid/hid_device.c.obj	2679565685e10be6
708	1295	7689823124364974	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_math.c.obj	48181b5f662aeaf9
122	249	7689825855941708	blink.elf	13614aaebaf8b686
307	670	7693399200714013	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2350/pico_platform/platform.c.obj	dd9a55316b0b470f
8	468	7711594017071055	build.ninja	c5ce8f484ffcdc31
1080	1409	7693399208442528	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/device/usbd_control.c.obj	66ca06b66dcc0998
319	447	7693399200834012	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq_handler_chain.S.obj	a54444eb20fefe65
323	689	7693399200880847	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/lock_core.c.obj	508843fdaa6601c6
313	665	7693399200774036	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync_spin_lock/sync_spin_lock.c.obj	ce34aece702a9ef4
311	672	7693399200754021	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync/sync.c.obj	c00799af5718b60b
934	1072	7694373671562091	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/video/video_device.c.obj	32f3556a6eec5832
326	686	7693399200910856	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/critical_section.c.obj	91afbb69c302de0c
310	716	7693399200744012	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/hardware_claim/claim.c.obj	681210aa144ffac3
335	698	7693399200991587	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/timeout_helper.c.obj	3b1474f318229be1
309	735	7693399200734048	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_platform_panic/panic.c.obj	77b6bfcab63a0d57
1190	1348	7694373674122037	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_malloc/malloc.c.obj	eb9bc50e1fa73de6
33	255	7694316946390554	CMakeFiles/tcp_server.dir/tcp_server.c.obj	1c8491c934694da6
861	1020	7694373670832033	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/net/ncm_device.c.obj	bde22aa1ddd58f2f
1415	1699	7693399211797423	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdlib/stdlib.c.obj	1eb66fe36ab34bf3
315	926	7693399200794009	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_clocks/clocks.c.obj	492380c643f9c20c
320	718	7693399200852927	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/sem.c.obj	260a3c8da508e314
777	934	7694373669992024	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/dfu/dfu_rt_device.c.obj	e3a9f938c49b58c4
666	1052	7693399204297605	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/datetime.c.obj	bb7c9ebce8667d71
325	775	7693399200890843	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/mutex.c.obj	bd7901dd7e37af10
317	871	7693399200814014	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq.c.obj	b7ed004f4a297120
316	909	7693399200804044	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_gpio/gpio.c.obj	bff86f25e0908895
447	980	7693399202115682	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_timer/timer.c.obj	86b2b48956c51e3b
329	1147	7693399200975518	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/time.c.obj	461a8da6586955cf
1434	1605	7693399211987417	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_divider/divider.c.obj	7493b81301e817ed
716	982	7693399204797581	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_ticks/ticks.c.obj	625d99b63afe7bd9
733	1000	7693399204977599	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom_lock.c.obj	df8d52217cbb3252
1436	1660	7693399212007445	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime/runtime.c.obj	d08390b0ad5b8096
278	689	7694373665002003	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_timer/timer.c.obj	bc3f41148a69c8d6
747	1047	7693399205337585	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_boot_lock/boot_lock.c.obj	18770e7715183249
686	940	7693399204507591	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_pll/pll.c.obj	7e655837870c43e1
833	1079	7693399205977587	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_xosc/xosc.c.obj	f86813939abc1181
1165	1256	7694373673872018	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_conv_m33.S.obj	3e9cc90c8773a3cc
775	1063	7693399205397601	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_flash/flash.c.obj	c89848e31ef11d51
1454	1667	7693399212187431	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_clocks.c.obj	a405db5e45e6d93e
718	1089	7693399204827598	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom.c.obj	45631e14b3417a2b
717	861	7694373669392045	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/dfu/dfu_device.c.obj	b0636c400dda68b4
699	1094	7693399204627609	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_watchdog/watchdog.c.obj	38e2b7f0bb6d202b
673	1086	7693399204367584	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/queue.c.obj	92f625cbac92dba1
957	1420	7694373671792033	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/common/tusb_fifo.c.obj	6815098442e42778
1445	1780	7693399212097433	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init.c.obj	aeaf7b360776b30a
1026	1110	7694373672482021	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S.obj	e22c39bbc06907a7
670	1173	7693399204347600	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/pheap.c.obj	7b1e314c501ca343
1477	1595	7693399212417443	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S.obj	abc0c1c77dab39ec
1596	1729	7693399213597794	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_fma_dcp.S.obj	d692a891c923d338
1605	1763	7693399213697818	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_sci_m33.S.obj	a1c5b03001ebe7fa
1586	1708	7693399213507785	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_aeabi_dcp.S.obj	264ffbbca18fcb14
1663	1761	7693399214267807	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_conv32_vfp.S.obj	3b30422c466cf448
1665	1766	7693399214287812	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_common_m33.S.obj	d446b66cf41b03ea
1667	1765	7693399214307788	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_sci_m33_vfp.S.obj	abb0141e1509837b
1463	1653	7693399212277429	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_stack_guard.c.obj	23525dd62aec784e
644	988	7694373668662023	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_flash/flash.c.obj	ce1f897093d8f89b
1728	1845	7693399214917789	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_standard_binary_info/standard_binary_info.c.obj	7efd744b83ca6f77
219	351	7694373664422006	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/lock_core.c.obj	4ddb7a13999a2d1c
1730	1824	7693399214937790	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_crt0/crt0.S.obj	61ebeb0e0dc8b590
1678	1854	7693399214417808	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_malloc/malloc.c.obj	c327c95a78190247
996	1165	7694373672182018	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime/runtime.c.obj	62209d2ef3077ad8
1708	1965	7693399214727792	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_cxx_options/new_delete.cpp.obj	7831e1a456dad6f6
1488	1768	7693399212527426	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_divider/divider_compiler.c.obj	5367c26c5210cf9a
1699	1908	7693399214637783	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_atomic/atomic.c.obj	84fb033267c41a29
1761	1973	7693399215258248	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_clib_interface/newlib_interface.c.obj	50118f0176bf284
948	1329	7693399207128010	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj	ae4491604715e5f1
926	1477	7693399206901515	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio/stdio.c.obj	e5a67a288684eb90
1497	2150	7693399212620257	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_math.c.obj	d6d8499accdb5760
941	1804	7693399207056779	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_printf/printf.c.obj	5a19644431dd5241
305	833	7693399200694020	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_spi/spi.c.obj	7a414e827e3d4be5
33	354	7694318583241676	CMakeFiles/tcp_server.dir/w5500.c.obj	34f7fc9fe1988d85
1265	1444	7693399210290150	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/net/ecm_rndis_device.c.obj	e2ec83a5d07ede1b
354	554	7694318586451688	tcp_server.elf	3c11c3b641f3fef4
1000	1250	7693399207642538	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_xip_cache/xip_cache.c.obj	87566517318124f2
1110	1194	7694373673322030	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_fma_dcp.S.obj	4a4cc39247df8908
909	1303	7693399206736001	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/stdio_usb_descriptors.c.obj	d5c50cdd7ebc894e
871	1261	7693399206357613	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/reset_interface.c.obj	3f4b458345795e03
982	1415	7693399207462542	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_flash/flash.c.obj	b70859c3bd20ede1
1047	1665	7693399208112541	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/portable/raspberrypi/rp2040/dcd_rp2040.c.obj	940e63801a1206e4
1250	1454	7693399210150152	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/midi/midi_device.c.obj	9278587a5935c100
1087	1265	7693399208512513	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/audio/audio_device.c.obj	d32958b67390c321
1095	1267	7693399208592544	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/dfu/dfu_device.c.obj	ba8caedf3ceb8381
1267	1463	7693399210310161	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/net/ncm_device.c.obj	1045cdb8699a7d61
212	644	7694373664352014	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_clocks/clocks.c.obj	2c74f592e3d6924f
224	870	7694373664462021	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/time.c.obj	ee7799d051b4d8c2
1295	1497	7693399210590164	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/usbtmc/usbtmc_device.c.obj	476d70b4ad7a3576
1261	1434	7693399210260149	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/msc/msc_device.c.obj	ee4575d97dc60147
1313	1488	7693399210770156	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/video/video_device.c.obj	e4264aa5a664f660
1053	1436	7693399208172542	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/portable/raspberrypi/rp2040/rp2040_usb.c.obj	594ca462e44c9fcb
1303	1677	7693399210670157	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/vendor/vendor_device.c.obj	3e1d6a4aeff0c819
1089	1586	7693399208532617	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/cdc/cdc_device.c.obj	5806000125ac4f26
1329	1870	7693399210930152	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/tusb.c.obj	5e34ff05402ae57
215	568	7694373664371998	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq.c.obj	a55c63b4a0600d9
1064	1823	7693399208282529	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/device/usbd.c.obj	79ed82399fbcc76
196	216	7693399199784019	E:/lyh/products/Raspberry-Pi-Pico/RP2350-ETH/demo-codes/vscode/tcp_server/build/pico-sdk/src/rp2350/boot_stage2/bs2_default.bin	cc0bf3e6b3f7c17d
575	1371	7694373667982035	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_printf/printf.c.obj	51fac48f996fb8ac
217	302	7693399200594000	E:/lyh/products/Raspberry-Pi-Pico/RP2350-ETH/demo-codes/vscode/tcp_server/build/pico-sdk/src/rp2350/boot_stage2/bs2_default_padded_checksummed.S	ca453589cf9623d9
116	129	7694373663491999	E:/lyh/products/Raspberry-Pi-Pico/RP2350-ETH/demo-codes/tcp_server/build/pico-sdk/src/rp2350/boot_stage2/bs2_default.bin	5da6bff7a0970877
129	204	7694373664201999	E:/lyh/products/Raspberry-Pi-Pico/RP2350-ETH/demo-codes/tcp_server/build/pico-sdk/src/rp2350/boot_stage2/bs2_default_padded_checksummed.S	1d6534a6689eaaea
217	278	7694373664392014	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq_handler_chain.S.obj	82b37aecc1dafc9f
207	324	7694373664291998	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2350/pico_platform/platform.c.obj	98f7d64cc9c054d3
210	354	7694373664322002	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync/sync.c.obj	ea34a9984972acf5
211	357	7694373664332008	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync_spin_lock/sync_spin_lock.c.obj	3c328c8f542e2cfa
222	377	7694373664452019	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/critical_section.c.obj	b6e3cb6831b3c04a
209	391	7694373664311999	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/hardware_claim/claim.c.obj	ec6faa2053bbb804
968	1179	7694373671902078	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_fix/rp2040_usb_device_enumeration/rp2040_usb_device_enumeration.c.obj	663c349168d5843d
225	394	7694373664472011	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/timeout_helper.c.obj	46c730612dab7eb
208	405	7694373664302003	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_platform_panic/panic.c.obj	2aecc90b74dda487
218	445	7694373664402028	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/sem.c.obj	e286b29f03525ac7
221	501	7694373664432007	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/mutex.c.obj	ca2f8ad17d70e069
204	522	7694373664261999	CMakeFiles/tcp_client.dir/tcp_server.c.obj	d841dc04c1d935dc
358	540	7694373665802030	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_pll/pll.c.obj	74fc8d5baa5dcc
324	547	7694373665462025	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/datetime.c.obj	2ee5e7e1813def8d
378	562	7694373666012027	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_vreg/vreg.c.obj	cfd230e7a8f8f3f4
395	574	7694373666172046	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_ticks/ticks.c.obj	46805d4358d1ad08
446	630	7694373666682035	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom_lock.c.obj	c3a3abeae33c60d5
214	641	7694373664362002	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_gpio/gpio.c.obj	aaf0cb51059b3459
354	649	7694373665762068	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/queue.c.obj	ed608dd4203e01e9
501	660	7694373667242032	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_boot_lock/boot_lock.c.obj	d692e0ee2e5ec2e9
405	662	7694373666282029	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom.c.obj	e1a523eb803d22fc
391	673	7694373666132025	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_watchdog/watchdog.c.obj	28980e2221ff75ea
22	292	7694388617533384	CMakeFiles/tcp_client.dir/w5500.c.obj	8380be8802ebfa8
522	707	7694373667442015	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_flash/flash.c.obj	ad6ee40c6caf8374
540	716	7694373667622022	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_xosc/xosc.c.obj	f781ca6e74fd4e9b
649	823	7694373668712026	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_xip_cache/xip_cache.c.obj	c1320f659f2b405a
689	836	7694373669122016	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/audio/audio_device.c.obj	11b132d90d20b10d
562	841	7694373667842032	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/stdio_usb_descriptors.c.obj	ac4e4c0b2573e7ab
544	858	7694373667662026	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/reset_interface.c.obj	7277c7e9dc249a6f
641	892	7694373668632017	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_unique_id/unique_id.c.obj	d3e2c09732fd7be
674	1360	7694373668972014	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/device/usbd.c.obj	aa02ca9504e928d9
548	937	7694373667702031	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/stdio_usb.c.obj	462a50b8b714c76c
630	956	7694373668522030	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj	57243d6f7861622b
823	967	7694373670452022	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/hid/hid_device.c.obj	42561e4f6a5da10f
836	973	7694373670582026	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/midi/midi_device.c.obj	fb3dd4c012d2d17b
683	977	7694373669052035	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/device/usbd_control.c.obj	ada171cd8293faea
843	995	7694373670652025	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/msc/msc_device.c.obj	b3070f31be357aa0
858	999	7694373670802040	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/net/ecm_rndis_device.c.obj	2cff13d5bac1d31c
568	1005	7694373667902029	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio/stdio.c.obj	543a99be524cd958
870	1026	7694373670932044	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/usbtmc/usbtmc_device.c.obj	d1794299d2cbe79d
662	1033	7694373668842020	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/portable/raspberrypi/rp2040/rp2040_usb.c.obj	f7cb92476c4332b8
707	1092	7694373669292013	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/cdc/cdc_device.c.obj	40e50e9f3d893d75
989	1128	7694373672122020	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_divider/divider.c.obj	ed831d714dab426c
660	1173	7694373668822013	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/portable/raspberrypi/rp2040/dcd_rp2040.c.obj	e4067364e1791ee9
1021	1176	7694373672432029	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_stack_guard.c.obj	3dc984f080a8d8dd
1093	1184	7694373673152055	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_aeabi_dcp.S.obj	60c79f932d844239
1005	1190	7694373672282025	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_clocks.c.obj	54ea38b597bc55cb
893	1197	7694373671152011	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/vendor/vendor_device.c.obj	5dae20a250c623a4
974	1200	7694373671972027	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdlib/stdlib.c.obj	29a50df655da3ffc
1128	1213	7694373673502036	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_sci_m33.S.obj	79cd64c148f31407
1179	1259	7694373674022022	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_common_m33.S.obj	1436a47e984d909d
1177	1260	7694373673992037	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_conv32_vfp.S.obj	fdb435c0bef2ef14
1184	1269	7694373674062037	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_sci_m33_vfp.S.obj	ec736315311163db
999	1278	7694373672222063	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init.c.obj	932d0ae55a4586b1
1033	1281	7694373672552050	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_divider/divider_compiler.c.obj	ef24cdc347c605bd
1213	1311	7694373674352028	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_crt0/crt0.S.obj	e197b18140bc1da5
1200	1325	7694373674222041	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_standard_binary_info/standard_binary_info.c.obj	dc5b1bd232a17625
937	1341	7694373671592049	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/tusb.c.obj	8112478919e1023
1197	1377	7694373674192032	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_cxx_options/new_delete.cpp.obj	8ddb66f1355df8f5
1194	1410	7694373674162035	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_atomic/atomic.c.obj	78f23e6469a81b6
1232	1449	7694373674542017	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_clib_interface/newlib_interface.c.obj	b9795442cd75124b
1173	1622	7694373673952034	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_math.c.obj	c30a963c557eaf7b
1072	1643	7694373672942028	CMakeFiles/tcp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_math.c.obj	2c6447336f4bc6e7
428	1022	7711586885090287	tcp_client.elf	182273a5ee908a19
34	428	7711586881150283	CMakeFiles/tcp_client.dir/tcp_client.c.obj	383ff5ca095d1e8c
9	929	7711594017071055	build.ninja	c5ce8f484ffcdc31
15	1152	7711594017861046	CMakeFiles/udp_client.dir/udp_client.c.obj	5ec5bdb1023c73c5
57	1236	7711594018281095	CMakeFiles/udp_client.dir/w5500.c.obj	cb5f25fbe93b47aa
108	1321	7711594018791051	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_spi/spi.c.obj	89010f9d64ef2c37
160	1379	7711594019311087	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2350/pico_platform/platform.c.obj	8604140d2f2187b3
215	1442	7711594019861043	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_platform_panic/panic.c.obj	4705ef441b7f754f
274	1505	7711594020451099	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/hardware_claim/claim.c.obj	c5bf9f6c545a6507
337	1593	7711594021081052	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync/sync.c.obj	8d8853827efd7868
404	1661	7711594021751062	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync_spin_lock/sync_spin_lock.c.obj	54bd6827ef7a3809
479	1725	7711594022501047	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_clocks/clocks.c.obj	1fc27d4268edc201
553	1838	7711594023241070	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_gpio/gpio.c.obj	b772f34a15cf8ded
613	1902	7711594023841086	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq.c.obj	75d867c52a92c504
680	1967	7711594024511092	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq_handler_chain.S.obj	be4aa618b4459fb8
737	2021	7711594025081062	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/sem.c.obj	98419480b36f0770
794	2092	7711594025651088	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/lock_core.c.obj	4ac8675514ee00d3
858	2159	7711594026291085	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/mutex.c.obj	77d32637c1c11bb
926	2222	7711594026971036	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/critical_section.c.obj	8912fa1e4904705e
998	2281	7711594027691065	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/time.c.obj	146e442132ff07e7
1093	2342	7711594028641051	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/timeout_helper.c.obj	b886d805fed720c
1153	2405	7711594029241063	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_timer/timer.c.obj	5c404bd12eaca16f
1236	2470	7711594030071064	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/datetime.c.obj	11fa5e5db305382a
1321	2599	7711594030921049	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/pheap.c.obj	c440ddad4772b307
1379	2662	7711594031501089	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/queue.c.obj	73e8c911704fd533
1442	2725	7711594032131052	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_pll/pll.c.obj	42c05a7800df1666
1505	2792	7711594032761110	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_vreg/vreg.c.obj	3ca927e0fd401dbf
1593	2858	7711594033641043	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_watchdog/watchdog.c.obj	2cad8385af41d8b4
1661	2921	7711594034321095	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_ticks/ticks.c.obj	89450c61c90696b3
1726	3002	7711594034961093	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom.c.obj	6370a76635390131
1838	3063	7711594036091074	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom_lock.c.obj	85b1d3c9c4013cd3
1902	3123	7711594036731079	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_boot_lock/boot_lock.c.obj	829d8050ffec6b3
1967	3209	7711594037381083	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_flash/flash.c.obj	cdd03b16d8d6ba52
2022	3294	7711594037921081	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_xosc/xosc.c.obj	a212319e5e2ad0d1
2093	3350	7711594038631077	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/reset_interface.c.obj	6201b4fc1e100067
2159	3416	7711594039301054	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/stdio_usb.c.obj	752eada7ce02233b
2222	3516	7711594039931078	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/stdio_usb_descriptors.c.obj	41de1a4d913a77e2
2281	3644	7711594040521066	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio/stdio.c.obj	a58db135479a3133
2342	3701	7711594041131059	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_printf/printf.c.obj	86093657d4c1000
2406	3760	7711594041761102	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj	8be4335b620f0113
2470	3824	7711594042411095	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_unique_id/unique_id.c.obj	da8a6d49e2adcbe2
2599	3890	7711594043701061	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_flash/flash.c.obj	27d6965ed6aad6bd
2662	3955	7711594044331084	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_xip_cache/xip_cache.c.obj	f137d309a7bd916
2725	4012	7711594044961079	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/portable/raspberrypi/rp2040/dcd_rp2040.c.obj	d58f48c606a8fb1d
2793	4072	7711594045641065	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/portable/raspberrypi/rp2040/rp2040_usb.c.obj	b92362f6faadd9f4
2858	4165	7711594046291112	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/device/usbd.c.obj	a8a3e87a188dce6a
2921	4218	7711594046921075	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/device/usbd_control.c.obj	88f35bd78854e616
3002	4291	7711594047731078	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/audio/audio_device.c.obj	11817f5e473b2b4
3063	4356	7711594048341088	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/cdc/cdc_device.c.obj	b70c66add687b91c
3123	4454	7711594048941063	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/dfu/dfu_device.c.obj	6cceee0cc0db7ebf
3209	4516	7711594049801055	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/dfu/dfu_rt_device.c.obj	1f4e9db82f17148d
3294	4577	7711594050651061	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/hid/hid_device.c.obj	8935d548609eb05a
3351	4633	7711594051211081	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/midi/midi_device.c.obj	a336c7bf52db84bd
3417	4695	7711594051871087	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/msc/msc_device.c.obj	c2ced4be81618219
3516	4777	7711594052871050	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/net/ecm_rndis_device.c.obj	b4956e2a27678c5d
3644	4844	7711594054151059	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/net/ncm_device.c.obj	b91fc97431898c5
3701	4898	7711594054721051	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/usbtmc/usbtmc_device.c.obj	f81a2073c452c5dc
3760	4955	7711594055311100	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/vendor/vendor_device.c.obj	e3fb084139c5f424
3824	5040	7711594055951075	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/video/video_device.c.obj	e3aa22ddc3f9fba7
3890	5101	7711594056611082	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/tusb.c.obj	cef81565b12717c8
3955	5163	7711594057261093	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/common/tusb_fifo.c.obj	a256a7be4b88267f
4012	5226	7711594057831066	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_fix/rp2040_usb_device_enumeration/rp2040_usb_device_enumeration.c.obj	dc95d015de92fe72
4072	5289	7711594058431060	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdlib/stdlib.c.obj	8007a8b3a6ce4ced
4165	5386	7711594059361094	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_uart/uart.c.obj	33b4ea4bb3aaa00e
4219	5484	7711594059891078	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_divider/divider.c.obj	4c757241983b0d4b
4291	5540	7711594060621050	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime/runtime.c.obj	74041cd1837575ee
4356	5615	7711594061271053	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init.c.obj	25da633900d4b152
4454	5682	7711594062251091	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_clocks.c.obj	5fc8ec50f2419a6f
4516	5749	7711594062871077	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_stack_guard.c.obj	9f5145ab557f41
4577	5749	7711594063481057	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S.obj	569304810865fc90
4634	5750	7711594064041054	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_divider/divider_compiler.c.obj	c0163c91fe9ba9df
4695	5750	7711594064661079	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_math.c.obj	572195f351a6dae0
4777	5750	7711594065481079	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_aeabi_dcp.S.obj	3375e867c08cd7e5
4844	5751	7711594066151110	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_fma_dcp.S.obj	ec2d615475180ebe
4898	5751	7711594066691076	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_sci_m33.S.obj	32cb2f2d1cf16bfb
4955	5751	7711594067261062	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_conv_m33.S.obj	e6b9557695f85242
5040	5752	7711594068111049	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_math.c.obj	c449c6233d09ac90
5101	5752	7711594068721082	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_conv32_vfp.S.obj	833528b7a51ac17
5163	5752	7711594069341080	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_common_m33.S.obj	bb725158851b3e6e
5227	5753	7711594069981070	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_sci_m33_vfp.S.obj	4a912b800b60f10c
5290	5753	7711594070611046	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_malloc/malloc.c.obj	ea8b4c72e1793951
5387	5753	7711594071571112	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_atomic/atomic.c.obj	1849040c9a18c963
5485	5807	7711594072551078	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_cxx_options/new_delete.cpp.obj	897a1feb0de1e4ef
5540	5856	7711594073111055	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_standard_binary_info/standard_binary_info.c.obj	45556e069eead14e
5615	5870	7711594073861049	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_crt0/crt0.S.obj	9ed58a81d0b023b3
5682	6012	7711594074531105	CMakeFiles/udp_client.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_clib_interface/newlib_interface.c.obj	ad2cfc2827f6a74d
6012	6549	7711594077831110	udp_client.elf	c518c924a59fc48b
32	393	7711618377221819	CMakeFiles/udp_client.dir/udp_client.c.obj	5ec5bdb1023c73c5
393	1005	7711618380831835	udp_client.elf	c518c924a59fc48b
33	400	7711622474394905	CMakeFiles/udp_client.dir/udp_client.c.obj	5ec5bdb1023c73c5
401	1010	7711622478064914	udp_client.elf	c518c924a59fc48b
32	385	7711627897110182	CMakeFiles/udp_client.dir/udp_client.c.obj	5ec5bdb1023c73c5
385	1002	7711627900640197	udp_client.elf	c518c924a59fc48b
32	391	7711629794991760	CMakeFiles/udp_client.dir/udp_client.c.obj	5ec5bdb1023c73c5
392	1002	7711629798581780	udp_client.elf	c518c924a59fc48b
